--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Memcached store consideres all keys and parameters writable.
full_name: Merb::Cache::MemcachedStore#writable?
is_singleton: false
name: writable?
params: (key, parameters = {}, conditions = {})
visibility: public
